Warnings after upgrading to version 8

Product: Webviewer

Product Version: 8.0.0

Please give a brief summary of your issue:
Warning after upgrading to 8.0.0

Please describe your issue and provide steps to reproduce it:
I just upgrade from 7.0.3 to 8 version and I am getting this 2 warnings, not sure why.

I downloaded it yesterday.

webviewer-ui.min.js:68 react-i18next:: It seems you are still using the old wait option, you may migrate to the new useSuspense behaviour.

webviewer-core.min.js:189 Cannot cancel callback [object Object]

Any idea why?

Regards,

Ana Bolanos

Hello, I’m Ron, an automated tech support bot :robot:

While you wait for one of our customer support representatives to get back to you, please check out some of these documentation pages:

Guides:APIs:Forums:

Hi Ana,

Thank you for bringing these to our attention. We are committed to continuously improving our product and providing the best customer experience. These have been added to our backlog, and we will look at them as soon as we can. However, in the meantime, as these are just warnings and not errors, you can rest assured that these warnings will not have any impact on our performance for our products or services.

Cheers,
Dustin

1 Like

I would like to report that version 7.3.3 of the webviewer also exhibits this problem

Hi Ana,

Thank you for bringing this to our attention. These items are currently on our backlog, and we will hopefully get to them soon. As a reminder, these are warning and do not affect the execution/performance of the WebViewer. If you stay up to date with your WebViewer version, we will hopefully have these warnings resolved in a future release.

Cheers,
Dustin